02-13-17 03:14 PM
729 ... 1718192021 ...
tools
  1. Shishir Rao's Avatar
    Snapchat is blocked brothers. There is no way out.

    Posted via CB10
    08-26-15 05:45 AM
  2. nyplaya610's Avatar
    I have a question that might not have a clear answer, but it's confusing me anyway. I haven't updated since I got the install and sign-in to work (patched apk, obviously). When I look at the Play Store, there's no update available (in fact, Snapchat doesn't even show up as an installed app until I search for it). I've been told you can update through Play Store and your login will keep with the updated version. But Play Store doesn't show an update. Snap on the other hand does show an update, but I'm concerned if I update through there Snapchat will somehow catch on that I'm not on an Android phone and will log me out.

    Posted via CB10
    I posted up the updated patched version 9.12, there have been other updates after it but I haven't tried to update it. I would use the 9.12 from post like #331

    Posted via CB10
    08-26-15 06:11 AM
  3. nyplaya610's Avatar
    So I tried installing just the patched snapchat that was linked above and it is not working on my BQ5 and I have 10.3.2.2252 OS installed on my phone.

    Can anybody please help ??
    Which patched version did you use? From which post number?

    Posted via CB10
    08-26-15 06:11 AM
  4. nyplaya610's Avatar
    By The Way I just downloaded the latest update 9.14 and patched it, it's working for me. It does seem to crash way more often than 9.12. I'm going to play with it for a few hours and give more feedback

    Posted via CB10
    08-26-15 06:45 AM
  5. lekan olufemi's Avatar
    Pls how can I get snapchat to work on my z10 it's requesting for Google play service

    Posted via CB10
    08-26-15 09:05 AM
  6. nyplaya610's Avatar
    Patched Snapchat latest 9.14

    https://db.tt/UZUowZAI

    It's working for me, i updated from patched 9.12

    Posted via CB10
    08-26-15 10:29 AM
  7. nyplaya610's Avatar
    Pls how can I get snapchat to work on my z10 it's requesting for Google play service

    Posted via CB10
    Start with post #327

    Posted via CB10
    08-26-15 10:29 AM
  8. hristoanev's Avatar
    hi, i just got a new blackberry classic yesterday. and i've been trying all day today to get snapchat to work on it but with no success.could you please help me. I have tried the file from the post #457. I just downloaded it to my PC, sent it via bluetooth to my BB and then installed it. Snapchat runs, but I get only as far as the logging screen. I put in all my details and I try to log in and after a while a message comes up saying: "there was a problem connecting to the server. please try again." do I need anything else then the file from the #457 post?
    P.S.
    I have followed the instructions to get the google play store to work, I download snapchat from there, it installs fine, but after that it asks for google play services which i cant install on the device(it says it is not supported or something)
    08-26-15 10:50 AM
  9. nyplaya610's Avatar
    hi, i just got a new blackberry classic yesterday. and i've been trying all day today to get snapchat to work on it but with no success.could you please help me. I have tried the file from the post #457. I just downloaded it to my PC, sent it via bluetooth to my BB and then installed it. Snapchat runs, but I get only as far as the logging screen. I put in all my details and I try to log in and after a while a message comes up saying: "there was a problem connecting to the server. please try again." do I need anything else then the file from the #457 post?
    P.S.
    I have followed the instructions to get the google play store to work, I download snapchat from there, it installs fine, but after that it asks for google play services which i cant install on the device(it says it is not supported or something)
    Go to post #458

    Posted via CB10
    08-26-15 11:31 AM
  10. joaquinonino's Avatar
    Patched Snapchat latest 9.14

    https://db.tt/UZUowZAI

    It's working for me, i updated from patched 9.12

    Posted via CB10
    Your success through all these amazes me.
    nyplaya610 likes this.
    08-26-15 12:42 PM
  11. shuabert's Avatar
    I posted up the updated patched version 9.12, there have been other updates after it but I haven't tried to update it. I would use the 9.12 from post like #331

    Posted via CB10
    Yes, I'm on 9.12 right now. I didn't even have to install an older version first. I just installed 9.12 and it let me create a new account and I've been on it ever since.

    I'm just not sure if it's safe to update through Snap or if I should wait for a patched apk. I might not go to 9.14 if it crashes often as you say. Maybe it makes sense to wait for an update with significant feature changes.

    Posted via CB10
    08-26-15 01:43 PM
  12. nyplaya610's Avatar
    Yes, I'm on 9.12 right now. I didn't even have to install an older version first. I just installed 9.12 and it let me create a new account and I've been on it ever since.

    I'm just not sure if it's safe to update through Snap or if I should wait for a patched apk. I might not go to 9.14 if it crashes often as you say. Maybe it makes sense to wait for an update with significant feature changes.

    Posted via CB10
    After a restart, it hasn't crashed. I can view posts and send messages fine. I don't post things often, that's when it was crashing. But it did the same on 9.12

    Posted via CB10
    08-26-15 02:10 PM
  13. DetritalGeo's Avatar
    "Problem contacting server"

    Posted via CB10
    08-26-15 04:03 PM
  14. eimacdude's Avatar
    I installed the patched 9.14 and I still get the "login temporarily failed" screen. Clearly, there is something different between my phone and nyplaya610's. Which OS version are you using? Which exactly of Cobalt's multiple patched components have you installed? Have you changed any of the Google settings from defaults, either in Cobalt's app or in your Google account on the web?
    08-26-15 10:29 PM
  15. nyplaya610's Avatar
    I installed the patched 9.14 and I still get the "login temporarily failed" screen. Clearly, there is something different between my phone and nyplaya610's. Which OS version are you using? Which exactly of Cobalt's multiple patched components have you installed? Have you changed any of the Google settings from defaults, either in Cobalt's app or in your Google account on the web?
    I have the cobalt recommended apps. 10.32.2226. Did you start with post #327 then post #331 then do post

    Posted via CB10 #457
    08-26-15 10:50 PM
  16. roba5263's Avatar
    I cannot get past the "verifying device" prompt after attempting to login on patched 9.14.

    BlackBerry Passport / OS 10.3.2.2639 / SQW100-3 / BBM 2C05E109
    08-27-15 09:37 PM
  17. nyplaya610's Avatar
    I cannot get past the "verifying device" prompt after attempting to login on patched 9.14.

    BlackBerry Passport / OS 10.3.2.2639 / SQW100-3 / BBM 2C05E109
    Try restarting your device

    Posted via CB10
    08-27-15 10:25 PM
  18. Marioh7's Avatar
    Working in 10.3.1.1779??

    Posted via CB10
    08-28-15 03:06 AM
  19. eimacdude's Avatar
    I have the cobalt recommended apps. 10.32.2226. Did you start with post #327 then post #331 then do post
    On Cobalt's thread, I see two of the apps marked as "ESSENTIAL", but nothing marked as "recommended". Are you referring to the ESSENTIAL ones (Google account manager and BlackBerry Google ID)? In addition to these two, I also have installed the Google Play services app. I did not install the whitelist.

    As for starting with the older post, I used the one with 9.2 to create an account after I couldn't with my initial attempt with your 9.12 (which I removed after it didn't work for account creation). Then after creating an account with 9.2, I upgraded to your 9.12 and started getting the temporary login failure. I then gave up and removed it. Later I saw you post 9.14 and I installed it (not upgrade, since I had uninstalled 9.12), but still see temporary login failure.
    08-28-15 10:40 AM
  20. nyplaya610's Avatar
    On Cobalt's thread, I see two of the apps marked as "ESSENTIAL", but nothing marked as "recommended". Are you referring to the ESSENTIAL ones (Google account manager and BlackBerry Google ID)? In addition to these two, I also have installed the Google Play services app. I did not install the whitelist.

    As for starting with the older post, I used the one with 9.2 to create an account after I couldn't with my initial attempt with your 9.12 (which I removed after it didn't work for account creation). Then after creating an account with 9.2, I upgraded to your 9.12 and started getting the temporary login failure. I then gave up and removed it. Later I saw you post 9.14 and I installed it (not upgrade, since I had uninstalled 9.12), but still see temporary login failure.
    The way I did it was: sign in with 9.2 then upgrade to the other ones. I never signed out from 9.2 and was never prompted to sign in again. I stayed signed in with the upgrades

    Posted via CB10
    08-28-15 10:47 AM
  21. blackone85's Avatar
    And if that method doesn't work then what other options are available?

    Posted via CB10
    08-28-15 05:35 PM
  22. nyplaya610's Avatar
    And if that method doesn't work then what other options are available?

    Posted via CB10
    That's all I got. Make sure you also have cobalt apps installed

    Posted via CB10
    08-29-15 12:00 AM
  23. blackone85's Avatar
    I currently have SC v9.10.0.0 running on 10.3.2 this is my second account I had to make because I updated the patched version of v9.10.0.0 while running on then 10.3.1 that resulted in getting logged out. Once logged out you can only get on my creating a new account. So my question is moving forward if I update to patched v9.14.0.0 and any new patched versions in the future there will be no problems? No log outs?

    Posted via CB10

    Attachment 368819
    08-29-15 05:54 AM
  24. nyplaya610's Avatar
    I currently have SC v9.10.0.0 running on 10.3.2 this is my second account I had to make because I updated the patched version of v9.10.0.0 while running on then 10.3.1 that resulted in getting logged out. Once logged out you can only get on my creating a new account. So my question is moving forward if I update to patched v9.14.0.0 and any new patched versions in the future there will be no problems? No log outs?

    Posted via CB10

    Attachment 368819
    I haven't gotten Locked out. I updated, not fresh install. It did prompt me to sign back in, I was just signed in


    Posted via CB10
    08-29-15 12:24 PM
  25. blackone85's Avatar
    That's what worries me if I'm not able to sign in after the update and I don't want to make a third account for access.

    Posted via CB10
    08-29-15 05:11 PM
729 ... 1718192021 ...

Similar Threads

  1. Can my Q10 with 10.2.1.3014 work with Microsoft Office 365?
    By CrackBerry Question in forum Ask a Question
    Replies: 6
    Last Post: 10-10-15, 08:47 AM
  2. Is BlackBerry advertising again??
    By smart548 in forum General BlackBerry News, Discussion & Rumors
    Replies: 9
    Last Post: 06-11-15, 08:55 PM
  3. Yup. Tried android again... back to BlackBerry
    By Marcin Dabrowsky in forum BlackBerry Passport
    Replies: 9
    Last Post: 06-11-15, 08:34 PM
  4. does this micro sd work great on our Q10s?
    By miguel11691 in forum BlackBerry Q10
    Replies: 4
    Last Post: 06-11-15, 07:50 PM
  5. Snapchat
    By RC Guy in forum Ask a Question
    Replies: 2
    Last Post: 06-11-15, 04:40 PM
LINK TO POST COPIED TO CLIPBOARD